Advisories ยป MGAA-2014-0148

Updated get-skype package fixes discontinued support

Publication date: 06 Aug 2014
Type: bugfix
Affected Mageia releases : 3 , 4

Description

Microsoft decided to discontinue the support of legacy Skype versions,
allegedly to provide all users with the latest features and security fixes.
Users of Skype for Linux up to version 4.2 included are no longer able
to log in, the update to version 4.3 is thus mandatory for Skype users.

The get-skype package has been updated to provide the latest stable version
from Microsoft.
                

References

SRPMS

4/nonfree

3/nonfree